#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-KHwVvfmtVDWHfpCG08UR4O
key:                  connection-0.3.1-KHwVvfmtVDWHfpCG08UR4O
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  eaf1e369a87167d48583de3654f98ad0
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.1/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-KHwVvfmtVDWHfpCG08UR4O
depends:
    base-4.15.0.0 basement-0.0.12-F0MrM1QYXPfKTXgGX2bdqG
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-eFXxU8eUZ6ZTfWHrzJdp
    socks-0.6.1-FxDFBXWTU4EIKd1USXfw9x tls-1.5.5-IWLHxsTyGZdClYyuK1kvyz
    x509-1.7.5-9QtW4Qe2KCL6GlXkqzIs3u
    x509-store-1.6.7-EG5PQhmdI6OHBsKl8kB0L7
    x509-system-1.6.6-LTbYhqBwbcnKDUc5oYS7o6
    x509-validation-1.6.11-IA8J1Dm9mfbHVhGwWszXYu

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

